Subject: RE: [lojban] Re: Loglan

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 01:22:45 -0000

Steven:
> > But I do think that it is important to work on reunifying the
> > language. Given that the old version seems to be dead, in practise
> > reunification means pointing out that Lojban is the living version
> > of Loglan, and this could be pointed out a little more prominently
> > in our official web presence. I don't see it as disrespectful to
> > TLI Loglan: we're not dissing the language, we'd just be pointing
> > out that it is moribund, and helpfully pointing out to newbies
> > who have heard of Loglan that the living community of Loglanists
> > is to be found in Lojbanistan 
> 
> We agree. Loglan is dead, long live lojban. Now if the conquering 
> heroes could stop their cock-walk strutting about, maybe we can build 
> the community to the point where we beat Esperanto in a googlecount. 
> Building a community is facilitated by making newbies feel welcome, 
> even if they are Loglan oldbies. Perhaps the controversy can be summed 
> up as follows: I believe there are about 500 old Loglanders who might 
> be interested in learning lojban. xod believes I am wrong. This seems 
> like a testable hypothesis to me: track 'em down and ask 'em 

I don't really think that Xod or Nick or others are being triumphalist.
TLI Loglan is more invisible than scorned. I think their contributions
to the thread were essentially expressing surprise that you found
the new policy disrespectful of TLI Loglanists.

I would have thought that if the following motion was put forward 
it would pass:

We should contact TLI asking if they would assist us in contacting
the wider TLI membership to say "Despite the pain and acrimony
of the Lojban split, we believe that Lojban embodies the key
aims and principles of JCB and Loglan. Nowadays, Lojban has a
thriving community of users, while TLI Loglan appears to be
dormant and to have no likely prospects for revival. We would
like to cordially invite you to join the Lojban community and
to come and let us know what we can do to make you welcome and
to make the transition easier. Your presence among us would be
a valuable step towards the reunification of the Loglan community.
This invitation is unconditional, and joining the Lojban 
community would not place you under any obligation."

If something like that was put forward to the members meeting
for ratification, do you think that would satisfy your concerns?

--And.